{% extends "bases/organizations.html" %}
{% load i18n %}
{% block breadcrumbs %}
  {{ block.super }}
  <li class="breadcrumb-item"><a href="{{ organization.get_absolute_url }}">{{ organization }}</a></li>
  <li class="breadcrumb-item">{% translate "Members" %}</li>
  <li class="breadcrumb-item"><a href="{{ organization_user.get_absolute_url }}">{{ organization_user.user }}</a></li>
  <li class="breadcrumb-item">{% translate "Confirm Delete" %}</li>
{% endblock %}
{% block header_title %}Remove User: {{ organization_user.user }}{% endblock %}
{% block inner_content %}
<p class="lead">
Please confirm you would like to remove {{ organization_user.user }}.
</p>
<form action="." method="post">{% csrf_token %}
    <input type="submit" value="Delete" class="btn btn-danger">
</form>
{% endblock %}
